/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-07-16 17:48:25.
 * *************************************************
 */

package cn.com.qmth.examcloud.app.service;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * 又拍云文件服务接口
 */
@Service
public class UpYunService {
    private static Logger log = LoggerFactory.getLogger(UpYunService.class);
    @Autowired
    private PropertyService propertyService;

    public String downloadPaperAnswer(String filePath) throws Exception {
        //封装请求参数
        return String.format("%s/%s", propertyService.getUpYunUrl(), filePath);
    }

}